Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackClientTiming Struct Reference

For client timing measurements. More...

`#include <JackConnectionManager.h>`

## Public Member Functions
void | Init ()

## Public Attributes
jack_time_t | fSignaledAt
jack_time_t | fAwakeAt
jack_time_t | fFinishedAt
jack_client_state_t | fStatus

## Detailed Description

For client timing measurements.

Definition at line 374 of file JackConnectionManager.h.

The documentation for this struct was generated from the following file:

- JackConnectionManager.h